Page MenuHomePhabricator

Delete and upload log does not show on watchlist on hu.wikipedia
Closed, InvalidPublic

Description

Steps to reproduce:

  1. find a page that has been recently deleted
  2. add it to watchlist
  3. open watchlist

There should be a deletion log record, but there isn't. Reported and verified on Hungarian Wikipedia (the first reports go back to October 2010); does not seem to affect the English Wikipedia. Based on the timing of the first reports, it might be FlagRev-related (appeared a couple days after the big FlagRev code update).


See Also: T35591

Details

Reference
bz26549

Event Timeline

bzimport raised the priority of this task from to Medium.Nov 21 2014, 11:24 PM
bzimport set Reference to bz26549.
bzimport added a subscriber: Unknown Object (MLST).
Tgr created this task.Jan 2 2011, 10:40 PM
Tgr added a comment.Apr 14 2013, 1:17 PM

Still a big problem for hu.wikipedia users.

Also, some deletion log entries (specifically, page undeletions) show up on the watchlist, but page deletions do not.

de.wikipedia has flagged revisions enabled but is not affected by this bug.

Tgr added a comment.Apr 14 2013, 1:21 PM

Bug 33591 seems to be a similar problem.

Tacsipacsi updated the task description. (Show Details)Feb 3 2015, 8:57 PM
Tacsipacsi set Security to None.

Is it still a problem? I see also deletions and uploads.

Tgr closed this task as Resolved.Feb 3 2015, 9:47 PM
Tgr claimed this task.
Tgr reopened this task as Open.EditedMay 18 2016, 2:23 PM

As of a few days ago, this is happening again. Only the deletion log seems to be broken though, the upload log works. (Undeletion log also works, just like last time.)

Restricted Application added a project: Growth-Team. · View Herald TranscriptFeb 26 2019, 8:45 AM
matej_suchanek removed Tgr as the assignee of this task.Sep 8 2019, 10:15 AM
matej_suchanek added a project: TestMe.
matej_suchanek updated the task description. (Show Details)
matej_suchanek removed a subscriber: wikibugs-l-list.
kostajh closed this task as Invalid.Sep 9 2019, 12:43 PM
kostajh added a subscriber: kostajh.

Closing this as I can't reproduce. If this is still occurring on a specific wiki please reopen.